api_platform:
    title: User Car App
    version: 1.0.0
    mapping:
        paths: ['%kernel.project_dir%/src/Entity']
    patch_formats:
        json: ['application/merge-patch+json']
    swagger:
        versions: [3]
    # Mercure integration, remove if unwanted
    mercure:
        hub_url: '%env(MERCURE_SUBSCRIBE_URL)%'
    # Good defaults value for REST APIs
    defaults:
        stateless: true
        # Good cache defaults
        cache_headers:
            vary: ['Content-Type', 'Authorization', 'Origin']
